#search {
position: relative;
}
#search input {
display: inline-block;
border: 1px solid #e2e2db;
border-radius: 0;
font: 400 14px/18px Open Sans Hebrew;
color: #343434;
position: relative;
width: 331px;
background: #ffffff;
padding: 15px;
height: 48px;
box-shadow: none;
-webkit-box-sizing: border-box;
-moz-box-sizing: border-box;
box-sizing: border-box;
-webkit-appearance: none;
outline: none;
-webkit-transition: all 0.3s ease;
transition: all 0.3s ease;
}
@media (max-width: 1300px) {
#search input {
width: 220px;
}
}
@media (max-width: 767px) {
#search input {
width: 100%;
display: block;
}
}
#search a {
display: inline-block;
height: 100%;
font: 400 20px/31px Open Sans Hebrew;
letter-spacing: -0.025em;
cursor: pointer;
color: #ffffff;

text-align: center;
padding: 9px 27px 8px;
background: #0a4b89;
margin-right: 4px;
}
@media (max-width: 767px) {
#search a {
display: block;
margin-right: 0;
margin-top: 10px;
}
}
#search a:hover {
color: #ffffff;
background: #f26529;
}

